@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-size: 1.25em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	min-width: 640px;
}
p {
	margin: 0px;
	padding: 0px;
}

#cont_wrap {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
}
#contents {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
}
.baner_narumi {
	color: #FFF;
	background-color: #5ABDE6;
	text-indent: 50px;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-weight: bold;
	font-size: 1.25em;
}
.baner_yagoto {
	color: #FFF;
	background-color: #8FC320;
	text-indent: 50px;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-weight: bold;
	font-size: 1.25em;
}



#blog {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#btn_top {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
}
#title {
	padding-bottom: 25px;
}
#footer {
	background-color: #5BBCE6;
	width: 640px;
	padding-bottom: 15px;
	padding-top: 15px;
}
#footer_ya {
	background-color: #8FC320;
	width: 640px;
	padding-bottom: 15px;
	padding-top: 15px;
}

.cont_box {
	width: 540px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 15px;
}
.img_box {
	width: 540px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.img_box400 {
	width: 400px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}

.title_box {
	width: 540px;
	margin-bottom: 20px;
}



.logo {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.adress {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	font-size: 1em;
	color: #FFF;
}
.copyright {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.875em;
	color: #FFF;
}
.copy22 {
	font-size: 1.25em;
	color: #C00;
	margin-bottom: 10px;
}
.copy16 {
	font-size: 1.25em;
	color: #06C;
	margin-bottom: 5px;
	line-height: 1.25em;
}
.copy16_ya {
	font-size: 1.25em;
	color: #168F30;
	margin-bottom: 5px;
	line-height: 1.25em;
}

.copy14_line {
	font-size: 1.25em;
	color: #06C;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #06C;
	width: 540px;
	margin-top: 10px;
	line-height: 1.5em;
	margin-bottom: 5px;
}
.copy14_line_ya {
	font-size: 1.25em;
	color: #168F30;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #168F30;
	width: 540px;
	margin-top: 10px;
	line-height: 1.5em;
	margin-bottom: 5px;
}

.copy14_line_top {
	font-size: 1.25em;
	color: #06C;
	width: 540px;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #06C;
	line-height: 2em;
}
.copy14_line_top_ya {
	font-size: 1.25em;
	color: #168F30;
	width: 540px;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #168F30;
	line-height: 2em;
}

.copy16_gray {
	font-size: 1.25em;
	color: #666;
	line-height: 1.25em;
}
.copy16_gray_one {
	font-size: 1.25em;
	color: #666;
	line-height: 1em;
	margin-bottom: 15px;
}
.red {
	color: #C00;
}
/* 210602TOPインフォ追加 */
.top_info a {
	text-decoration: underline;
	color: #168F30;
}
.top_info a:hover {
	text-decoration: underline;
	color: #8FC320;
}
.top_info {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #666;

}
.banner_info {
	color: #FFF;
	background-color: #8FC320;
	text-indent: 50px;
	height: 40px;
	line-height: 40px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	font-weight: bold;
	font-size: 1.25em;
}
/* 220331みんないろの世界 */
.sekki24 {
	padding-bottom: 20px;
	font-size: 12px;

}
.minnairo_box {
	padding-right: 15px;
}
.minnairo_movie {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	padding-bottom: 5px;
	color: #79C942;
	text-align: center;
}
.minnairo_ttl {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color: #79C942;
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	padding-bottom: 8px;
	text-align: center;
}
.minnairo_sub {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #333;
}
/* 220325子育て支援 */
.nyukai_ttl {
	font-family: 'Noto Sans Japanese',   sans-serif;
	font-size: 24px;
	color: #179A2B;
	font-weight: 700;
	text-align: center;
	padding-top: 10px;
	line-height: 40px;
}
.nyukai_waku {
	border: 4px dotted #179A2B;
	border-radius: 1px;
	padding-bottom: 10px;
	padding-top: 4px;
}
/* 220328子育て支援未就園児クラス */
.misyuen_block {
	padding-bottom: 20px;
	padding-top: 20px;

}
.misyuen_ttl {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 24px;
	color: #FF7BAA;
	font-weight: 500;
	padding-bottom: 10px;
}
.misyuen_sub {
	font-family: 'Noto Sans Japanese',   sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 22px;
	color: #333;
	padding-bottom: 10px;
}
.misyuen_midashi {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 20px;
	color: #FF7BAA;
	font-weight: 500;
	line-height: 32px;
}
.misyuen_midashi02 {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 20px;
	color: #79C942;
	font-weight: 500;
	line-height: 32px;
}
.misyuen_age {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 20px;
	color: #FF7BAA;
	font-weight: 500;
	padding-bottom: 5px;
}
.misyuen_agettl {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 28px;
	color: #FF7BAA;
	font-weight: 500;
	line-height: 34px;
	padding-bottom: 10px;
}
.misyuen_img {
	text-align: center;
}
.misyuen_table {
	border-collapse: collapse;
	font-family: 'Noto Sans Japanese',   sans-serif;
	color: #333;
	font-size: 13px;
}
.misyuen_table td {
	padding-top: 10px;
	padding-bottom: 5px;
	border: 1px solid #CCC;
	padding-right: 10px;
	padding-left: 10px;
}
.misyuen_table a {
	text-decoration: none;
	color: #FF7BAA;
}
.misyuen_table a:hover {
	text-decoration: underline;
	color: #FF7BAA;
}
.misyuen_table02 {
	border-collapse: collapse;
	font-family: 'Noto Sans Japanese',   sans-serif;
	color: #333;
	line-height: 24px;
}
.misyuen_table02 td {
	border: 1px solid #CCC;
	padding: 15px;
}
.misyuen_classname01 {
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #FF7BAA;
	font-family: 'M PLUS Rounded 1c', sans-serif;
}
.misyuen_classname02 {
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #79C942;
	font-family: 'M PLUS Rounded 1c', sans-serif;
}
.misyuen_classname03 {
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
}
.misyuen_classname01 a {
	text-decoration: underline;
	color: #FF7BAA;
}
.misyuen_classname01 a:hover {
	text-decoration: underline;
	color: #FFBFD6;
}

.misyuen_classname02 a {
	text-decoration: underline;
	color: #79C942;
}
.misyuen_classname02 a:hover {
	text-decoration: underline;
	color: #B4E096;
}
.misyuen_classblock {
	color: #FFF;
	background-color: #F69;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
